[PhoneList]
Philips.philips_768=
Philips.Philips_960=

[Dev.Lcd]
Width=176
Height=220
Colored=1
Color=24

[Dev.Show]
Folder=true
Shortcut=false

[Dev.Tone]
Folder=/ml/Music
ExtName=mid,mmf,mp3,amr,wav

[Dev.Logo]
Folder=/ml/Pictures
ExtName=jpg,gif,bmp,png

[Dev.Video]
Folder=/ml/Videos
ExtName=3gp

[Vcf.Base]
OpSupp=listById,readById,writeById,removeById
SyncSupp=false
AnchorType=CC

[Vcf.FieldList]
(N)(40|20|20)(UNICODE)=
(TPV)(30)(ANSI)=
(TWV)(30)(ANSI)=
(TPC)(30)(ANSI)=
(TPF)(30)(ANSI)=
(EP)(40)(ANSI)=
(WP)(64)(ANSUNC)=
(AP)(80|||40|16||8|16)(ANSUNC)=
(GI)(40)(UNICODE)=

[Fld.Root]
FolderName=/Root
FolderAttribute=none
FildFormat=any
FildNeedPostfix=1
FildMaxSize=345
FildMaxNameAscLen=18
FildMaxNameChsLen=18

[Fld.Tone]
FolderName=/ml/Music
FolderAttribute=rwdn
FildFormat=mid,mmf,mp3
FildNeedPostfix=1
FildMaxSize=345
FildMaxNameAscLen=18
FildMaxNameChsLen=18

[Fld.Logo]
FolderName=/ml/Pictures
FolderAttribute=rwdn
FildFormat=jpg,gif,bmp,png
FildNeedPostfix=1
FildMaxSize=345
FildMaxNameAscLen=18
FildMaxNameChsLen=18

[Fld.Video]
FolderName=/ml/Videos
FolderAttribute=rwdn
FildFormat=3gp
FildNeedPostfix=1
FildMaxSize=345
FildMaxNameAscLen=18
FildMaxNameChsLen=18

[Fld.MobDefault]
FolderName=MobDefault
FolderAttribute=r
FildFormat=any
FildNeedPostfix=1
FildMaxSize=345
FildMaxNameAscLen=18
FildMaxNameChsLen=18
